@charset "utf-8";
/* CSS Document */

.jet-mega-menu-list > li > .jet-mega-menu-item__inner > a{
    color: #fff;
}

.jet-mega-menu-sub-menu > a, .jet-mega-menu-sub-menu .elementor-icon-list-text,
.jet-mega-menu-sub-menu .jet-mega-menu-item__label,
.jet-mega-menu-mega-container .elementor-icon-list-text{
    color: #161312 !important;
}

header{
    position: relative;
    z-index: 100;
}
header .elementor-heading-title, header .elementor-heading-title a{
    color: #161312 !important;
}
header .fa-angle-down{
    color: #fff !important;
}

.elementor-1880 .elementor-element.elementor-element-a81aab5 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child),
.elementor-1880 .elementor-element.elementor-element-8836ce8 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child),
.elementor-1711 .elementor-element.elementor-element-63fc61b .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child),
.elementor-1706 .elementor-element.elementor-element-a8b11a9 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child),
.elementor-1706 .elementor-element.elementor-element-571dec0 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child){
    padding-block-end: 0 !important;
}

.jet-mega-menu-sub-menu{
    font-family: "Jost", Sans-serif;
    font-size: 18px;
    font-weight: 300;
    line-height: 30px;
    padding: 20px;
    background-color: #fff;
}

[data-id="3f59ef3"] .jet-mega-menu-list{
    justify-content: end !important;
}







